<mat-card class="card-container">
  <mat-card-header>
    <mat-card-title>{{member.name}} {{member.surname}}</mat-card-title>
    <mat-card-subtitle>{{member.username}}</mat-card-subtitle>
  </mat-card-header>
  <div class="card-image-wrapper">
    <img mat-card-image src="{{member.profilePhotoUrl || './assets/user.png'}}"
         alt="{{member.username}}'s photo">
  </div>
  <mat-card-content>
    <ul class="card-icons">
      <li>
        <button routerLink="/members/{{member.username}}">
          <i class="fa fa-user-circle fa-lg"></i>
        </button>
      </li>
      <li>
        <button>
          <i class="fa fa-envelope fa-lg"></i>
        </button>
      </li>
      <li>
        <button>
          <i class="fa fa-camera fa-lg"></i>
        </button>
      </li>
    </ul>
  </mat-card-content>
</mat-card>
